#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD jiaxiya /apps/jiaxiya/
WORKDIR   /apps/jiaxiya/
RUN cnpm install -S
CMD  ["node","/apps/jiaxiya/main.js"]




